%define docsdir "/usr/share/rhevm/docs"

Name:          rhevm-doc
Version:       3.0
Release:	19%{?dist}

Summary:       Red Hat Enterprise Virtualization documentation
Group:         Documentation
License:       CC-BY-SA
URL:           http://docs.redhat.com
Source:        %{name}-%{version}-1.tgz
BuildArch:     noarch
BuildRoot:     %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Requires:      xdg-utils

%description

This package contains the Red Hat Enterprise Virtualization 
documentation in html and pdf format.

%prep
%setup -q -c $RPM_BUILD_DIR

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{docsdir}/
cp -rf publish/en-US $RPM_BUILD_ROOT/%{docsdir}/.

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root,-)
%doc %{docsdir}

%changelog
* Tue Dec 06 2011 Tim Hildred <thildred@redhat.com> - 3.0-19
- Updated guide contents packaged for rhev-m GA - rhbz#758836
* Tue Nov 15 2011 Tim Hildred <thildred@redhat.com> - 3.0-16
- Updated guide contents packaged for rhev-m External Beta 4 - rhbz#735918
* Mon Oct 17 2011 Tim Hildred <thildred@redhat.com> - 3.0-10
- Updated guide contents packaged for rhev-m External Beta 3 - rhbz#735918
* Thu Oct 13 2011 Tim Hildred <thildred@redhat.com> - 3.0-10
- Updated guide contents packaged for rhev-m External Beta 3 - rhbz#735918
* Wed Oct 5 2011 Tim Hildred <thildred@redhat.com> - 3.0-9
- Updated guide contents packaged for rhev-m External Beta 3 - rhbz#735918
* Thu Sep 29 2011 Stephen Gordon <sgordon@redhat.com> - 3.0-8
- Updated guide contents packaged for rhev-m External Beta 3 - rhbz#735918
* Tue Sep 27 2011 Stephen Gordon <sgordon@redhat.com> - 3.0-7
- Updated guide contents packaged for rhev-m External Beta 3 - rhbz#735918
* Fri Aug 4 2011 Stephen Gordon <sgordon@redhat.com> - 3.0-6
- Corrected dead links to point to generic section in Installation Guide. - rhbz#728211
* Fri Aug 4 2011 Stephen Gordon <sgordon@redhat.com> - 3.0-5
- Removed quotes from DocumentationPath.csv file. - rhbz#728211
* Fri Aug 4 2011 Stephen Gordon <sgordon@redhat.com> - 3.0-4
- Final documentation content for External Beta 1 - rhbz#728211
* Fri Jul 27 2011 Stephen Gordon <sgordon@redhat.com> - 3.0-3
- Updated guide contents packaged for rhev-m External Beta 1 - rhbz#722360
* Fri Jul 22 2011 Stephen Gordon <sgordon@redhat.com> - 3.0-2
- Updated guide contents packaged for rhev-m External Beta 1 - rhbz#722360
* Thu Jul 21 2011 Stephen Gordon <sgordon@redhat.com> - 3.0-1
- Finalized list of guides to be packaged for rhev-m External Beta 1 - rhbz#722360
* Mon Jun 27 2011 Stephen Gordon <sgordon@redhat.com> - 2-1
- rhevm-doc package to iniclude html *and* pdf documentation - rhbz#714530
* Mon Jun 20 2011 Stephen Gordon <sgordon@redhat.com> - 1-4
- rhevm-doc package only needs to contain html documentation - rhbz#714530
- DocumentationPath.csv named incorrectly in rhevm-docs package - rhbz#714527
* Wed Jun 2 2011 Stephen Gordon <sgordon@redhat.com> - 1-3
- Updated revision to prevent clash rhbz#690021
* Wed Jun 1 2011 Stephen Gordon <sgordon@redhat.com> - 1-2
- Updated revision to prevent clash rhbz#690021
* Wed May 25 2011 Stephen Gordon <sgordon@redhat.com> - 1-1
- Initial build for 3.0 rhbz#690021 

